<template>
  <div></div>
</template>
<style>
.franquicia-legend-indicator {
  font-size: 28px;
  font-weight: bolder;
}
.franquicia-legend-name {
  font-size: 18px;
  font-weight: bolder;
}
</style>
<script>
const colors = ["#FFAB00", "#FFC400", "#FFD740", "#FF9100", "#FFCA28"];

export default {
  name: "Component-Nacional",
  data() {
    return {};
  },
  computed: {},
  created() {}
};
</script>
